body {
  background-image: url("starbackground.png");
  background-repeat: repeat;
  background-position: center;
  background-attachment: local;
  background-size: cover;
} 
.navbar{
  display:flex;
  position:static;
  margin: 5%;
  padding: 5%;

  }

 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #242424;
  opacity: .83;
  font: 100% green "ubuntu", monospace;
  
}

li a {
  display: block;
  color: red;
  padding: 8px 16px;
  text-decoration: none;
}
 
  
li a:hover{
  color:#123E0A;
  background-color:#F1F5F0;
  
  } 
li a:active { 
  color:#123E0A;
  background-color: #F1F5F0;
  text-decoration-line: underline;
  text-decoration-color: red;
  
  } 
.wrapper {
  display: flex;  
  flex-flow: row wrap;
  font-weight: bold;
  text-align: center; 
}

.wrapper > * {
  padding: 10px;
  flex: 1 100%;
  opacity: .63;
  border-style:outset; 
  border-color:firebrick;
  border-width:thick;
}

.header {
  background: lightblue;

}

.footer {
  background: purple;
  border-style:outset; 
  border-color:firebrick;
  border-width:thick;
}

.main {
  text-align: left;
  background: #242424;
  height: 100vh;
  border-style:outset; 
  border-color:firebrick;
  border-width:thick;
}

.aside-1 {
  background-color: #242424;
}

.aside-2 {
  background: #242424;
}

@media all and (min-width: 600px) {
  .aside { flex: 1 0 0; }
}

@media all and (min-width: 800px) {
  .main    { flex: 3 0px; }
  .aside-1 { order: 1; } 
  .main    { order: 2; }
  .aside-2 { order: 3; }
  .footer  { order: 4; }
}

body {
  padding: 2em; 
}